/*
 * Forum common styles. Referenced from 1.css, 2.css.
 */
body {background-color: #fff; color: #8b4513;
  font-family: Verdana, Geneva, Arial, sans-serif;
  margin: 0px; padding: 0px;
}
table {empty-cells: show;}
form {margin: 0;}
img {border: 0;}

.bbstable {background-color: #fff; 
  border: solid 1px #8b4513; border-spacing: 0; border-collapse: collapse;
  margin-bottom: 3pt;
}
.bbsMenu {
  color: #a88c65;
  border-left: solid 1px #e3c39c;
  border-right: solid 1px #b98c6f;
  padding: 1pt 5pt;
  vertical-align: middle; height: 24px; white-space: nowrap;
  width: 10px;
}
.bbsMenu div {white-space: nowrap;}
.itemsTbl {
  border: solid 1px #850;
  width: 100%;
}
.MenuBox {
  border-top: 1px solid #e3c39c;
  border-bottom: 1px solid #b98c6f;
  padding: 3pt 5pt;
  white-space: nowrap;
  width: 100%;
}
.MenuDiv {
  background: #b98c6f;
  height: 2px;
  empty-cells: show;
}
.w100 {width: 100%;}

/* Page header */
.bbsHeader {border: none; border-spacing: 0; border-collapse: collapse; width:100%}
.bbsHeader .bbsHdrCell {padding: 0; cursor: pointer;}
.bbsHeader .bbsHdrCell table {border: none; border-spacing: 0; border-collapse: collapse; width: 468px;}
.bbsHeader .bbsHdrCell table td {padding: 0;}
.bbsHeader .bbsHdrCell .p1 {width: 31px;}
.bbsHeader .bbsHdrCell .p1 img {width: 31px; height: 73px;}
.bbsHeader .bbsHdrCell .p2 {width: 50px;}
.bbsHeader .bbsHdrCell .p2 img {width: 50px; height: 40px;}
.bbsHeader .bbsHdrCell .p3 {width: 387px;}
.bbsHeader .bbsHdrCell .p3 img {width: 387px; height: 73px;}
.bbsHeader .bbsHdrCell .p4 {width: 50px;}
.bbsHeader .bbsHdrCell .p4 img {width: 50px; height: 33px;}
td.siteHeaderInfo {background-position: right top; background-image: url(/cafe/images/TransRight2.jpg); 
  background-repeat: no-repeat;
  border: none;
  font-size: 10px;
  line-height: normal;
  padding: 0 10px 0 0;
  text-align: right;
  vertical-align: middle;
  min-width: 288px;
}
td.siteHeaderInfo img {width: 288px; height: 1px;}
.headerShadow {
  background-position: right top;
  background-image: url("/cafe/images/topshadow_bg.gif");
  empty-cells: show;
  height: 10px;
  width: 100%;
}
/* Footer */
.headerbar {background-color: #d2b48c; border-spacing:0; border: 0; border-collapse: collapse;
  color: #111; width: 100%;}
.headerbar .cell {color:#777; width:50%; white-space:nowrap; vertical-align:top;}

h2.frmH2 {
  font-size: 14pt; margin-top: 2pt; margin-bottom: 5pt;
}

.ctr {text-align: center;}

/* Left side panels. */
input.lsSiteSearchFld {height: 15px; width: 101px; margin: 0 2px;}
/* Messages */
th.thHdr {background-position: left bottom; 
	background-color: #dbb381; 
	background-image: url('/cafe/megaBBS/images/topmenu_bg.gif');
	background-repeat: repeat-x;
	border-bottom: solid 1px #a87946;
	color: #2E2215;
	padding: 5px;
	font-size: 80%;
}
th.thCool {background: #c7d4e6;
	border-bottom: solid 1px #aaa;
	color: #555;
	padding: 3px;
	font-size: 80%;
}
th.thWarm {background: #e5e0d8;
	border-bottom: solid 1px #aaa;
	color: #555;
	padding: 3px;
	font-size: 80%;
}

th.thWarmBig {background: #e5e0d8;
	border-bottom: solid 1px #aaa;
	color: #555;
	padding: 3px;
	font-size: 105%;
}

th.ctg {font-size: 90%;}
th.ctg a:hover {color: #c00;}

td.tdMsgHdr {
	background-color: #e3d9c9; /*#D0D7DD;*/
	border-bottom: solid 1px #cba;
  color: #8b4513;
  font-size: 80%;
  padding: 5px 10px;
}
td.tdMsgA {
  color: #8b4513; 
  background-color: #f3efe9;
  padding:10px;
  vertical-align: top;
  width: 150px;
}
td.tdMsgBody {
  color: #8b4513; 
  background-color: #f3efe9;
  padding:10px;
  vertical-align: top;
}
td.tdMsgBody img {max-width: 500px;}
td.tdCool {
  background-color: #d9e2ef;
  border-bottom: solid 1px #ccc;
  color: #8b4513; 
  padding:10px;
  vertical-align: top;
}
td.tdWarm {
  background-color: #f3efe9;
  border-bottom: solid 1px #ccc;
  color: #8b4513; 
  padding:10px;
  vertical-align: top;
}

td.tdMsgCp {
  background-color: #f3efe9; /*eae2d7;*/
  border-top: solid 1px #ddc;
  /*box-shadow: inset 0 5px 7px -3px #fff;*/
  border-bottom: solid 1px #8b4513;
  color: #cba;
  line-height: 2em;
  text-align: right;
  padding: 5px 10px;
}
td.tdMsgCp a, td.tdMsgCp span {font-size: 8pt; white-space: nowrap;}

div.msgSubj {font-size: 100%; font-weight: bold; margin-bottom: 5pt;}
.msgSubj span.hlst, .msgTxt span.hlst {background: #fe0;}
.msgQuote {background-color: #fff; border: solid 1px #987; padding: 3pt;	 font-size: 90%;}
.msgQuote p {margin: 3pt;}

div.msgHfs {
  font-size: 90%;
  white-space: nowrap;
  margin-bottom: 5pt;
}

div.msgMail {
  font-size: 90%;
  margin-top: 5pt;
}

img.bbsPhoto {
  border: solid 1px #aaa;
  margin-bottom: 10px;
  margin-top: 10pt;
}

.topLink {color: #808080; padding-left: 10pt; text-decoration: none}

a.profAdm:link, a.profAdm:active, a.profAdm:visited {
  font-weight: bold;
  color: #cc3311;
}
a.profMod:link, a.profMod:active, a.profMod:visited {
  font-weight: bold;
  color: #ee5511;
}
a.profReg:link, a.profReg:active, a.profReg:visited {
  font-weight: bold;
  color: #663300;
}
a.profAdm:hover, a.profMod:hover, a.profReg:hover {
  color: #d2691e;
}

/* Page navigation */    
table.tblPgNav {border-spacing: 0;
  margin-bottom: 5pt; margin-top: 5pt;
  width: 100%;
}
td.tdPgNav {
  font-size: 80%;
  padding: 2pt 0; 
  vertical-align: top;
}
span.PgNav {
  background: #a7d7fb; 
  border: solid 1px #6db0e3; 
  font-weight: bold;
  margin-left: 3pt; padding: 0px 3px;
}
a.aPgNav:link, a.aPgNav:active, a.aPgNav:visited {
  font-weight: bold; padding: 0px 3px;
}
a.aPgNav:hover {
  color: red;
}

/* Menu */
div.mnuCnt { /* Container */
  /*background: #d0d7dd;*/
  /*border: solid 1px #c0c7cc;*/
	color: #c0c0c0;
	margin: 3pt 0;
	padding: 5pt 0;
	font-size: 95%;
	font-weight: bold;
	width: 300px;
}

a.mnuLink:link, a.mnuLink:visited {
	color: #8b4513;
	padding: 4px;
}

a.mnuLink:hover {
  background: #d0d7dd; /*#ffffff;*/
	border: solid 1px #c0c0c0;
	color: #8b0000;
	padding: 3px;
}

a.hfsLink:link, a.hfsLink:visited {
	background-position: left bottom; 
	background-color: #985918; 
	background-image: url('/cafe/Images/btnBg.gif');
	background-repeat: repeat-x;
  border-top: solid 1px #d39a5f;
  border-left: solid 1px #d39a5f;
  border-right: solid 1px #824c15;
  border-bottom: solid 1px #824c15;
	color: #fbf0db;
	font-weight: bold;
	padding: 3px 5px;
	margin-right: 1px;
	text-decoration: none;
}

a.hfsLink:hover {
	background-position: left bottom; 
	background-color: #b87835; 
	background-image: url('/cafe/Images/btnBgH.gif');
	background-repeat: repeat-x;
	border: solid 1px #824c15;
	color: #fff;
}

span.mnuDim {
	color: #999;
	padding: 4px;
	text-decoration: none;
}

img.mnuImg {
  vertical-align:middle;
}

/* Left side page menu */
.lsi .mi {font-size: 90%; color:#987; margin: 0; padding: 5pt 3pt; border-top: none; border-bottom: 1px solid #ca9;}
.lsi .mi:last-child {border-bottom: none;}
.lsi .em {background-color: #cde;}
.lsi .mi.blue a {color: #07e;}
.pageMenu {padding: 0; background-image: none; width: 160px;}
.pageMenu .lscTitle {border-top: none; border-left: none; border-right: none;}


/* bbs Navigation panel */
div.bbsNavPanel {
  font-size: 85%;
  background: #f0f0f0;
  border-top: dotted 1px #ccc;
  border-bottom: dotted 1px #ccc;
  line-height: 190%;
  margin: 3pt 0 10pt 0;
  padding: 3pt 5pt;
}

div.bbsNavPanelRtl {
  font-size: 85%;
  background: #f0f0f0;
  border-top: dotted 1px #ccc;
  border-bottom: dotted 1px #ccc;
  padding: 3pt 5pt;
  margin: 3pt 0 10pt 0;
  direction: ltr;
  text-align: right;
}

/* YouTube frame (object and embed) */
.tcYouTube {width: 400px; height: 300px; margin: 10pt 0;}

/* Random quote */
div.rndQuote {
  border-top: solid 1px #aaa; border-bottom: solid 1px #aaa;
  font-size: 85%;
  margin: 10pt 0; padding: 8pt 5pt;
  text-align: center;
}

/* Layout */
.bbsLeft, .bbsMain {vertical-align: top; padding: 5pt;}
.bbsLeft {width: 150px;}
.bbsRight {width: 170px; vertical-align: top; padding: 150pt 5pt 5pt 5pt;}

#bbsLptTbl {border-collapse: collapse; cursor: pointer; margin-bottom: 2pt; width: 100%;}
#bbsLptTbl:hover {background-color: #ffebcd;}

.newMsgInfo {margin-top: 5pt;}
.jpnl .uilTitle {background-color: #d7ab74; background-image: none; color: #900;}
.jpnl .uilL {padding: 0;}
.jpnl .pink {border-color: #c99; margin: 3pt; width: 96%;}
.jpnl p {margin: 3pt;}
.jpnl .em {background: #e00; color: #fff; padding: 1pt 3pt;}

/* Online totals */
.onlineTotals {/*background-color: #ffebcd;*/
  /*border-top: solid 1px #8b4513; border-bottom: solid 1px #8b4513;*/
  font-size: 90%; margin: 0; padding: 5pt 7pt;}
  
.bbsTopAd {text-align: center; padding: 8pt 0;}
.bbsTopAd table.adTbl {margin: auto;}

/* Folders like navigation */
.folderNav {float: left; margin-bottom: 20px; margin-right: 3px;}

/* LEFTOVERS */
.adminname {color: #cc3311;}
.moderatorname {color: #ee5511;}
.registeredname {color: #663300;}
.notregisteredname {color: #660033;}

/* next thread / previous thread */
.threadbox { 
 	background-color: #ffebcd;
 	border: 1px solid #960;
 	font-weight: normal;
 	padding: 5pt 3pt 2pt 3pt;
 	text-align: center;
 	white-space: nowrap;
}
.threadbox a.thrNav, .threadbox b.thrNav {font-size: 10pt; font-weight: bold; margin: 0 5pt;}
.threadbox b.thrNav {color: #cba;}

/* Navigation table */
table.navTbl {
  border-collapse:collapse; border-spacing: 0; width: 100%;
}
th.thNavHdr {
  background-color: #dbb381; 
  border: solid 1px #a87946;
  color: #2E2215;
  padding: 1pt 10pt;
  font-size: 10px;
  text-align: center;
}
td.tdNavCell {
  background: #ffebcd;
  border: solid 1px #a87946;
  padding: 2pt 5pt;
  text-align: center;
  font-size: 10px;
  vertical-align: middle;
  white-space: nowrap;
}
td.tdNavTitle {
  padding: 2pt 10pt;
  vertical-align: top;
  width: 50%;
}
/* Page bottom */
table.btmTbl {border-spacing: 0;
  background-image: url(/cafe/images/btmStrip.gif); background-position: top; background-repeat: repeat-x;
  width: 100%;
}
td.btmSite {color: #987;
  font-size: 9pt; font-weight: bold;
  padding: 14pt 5pt 5pt 5pt;
  vertical-align: top;
  width: 150px;
}
td.btmTxt {font-size: 10px; padding: 5pt; padding-top: 14pt; vertical-align: top;}
.btnPTr {color: #876; font-size: 8pt; margin: 8pt 0;
  border-top: dotted 1px #ccc; border-bottom: dotted 1px #ccc; padding: 3pt 0;}

/* Message Score. */
div.scorePanel {margin-top: 3pt;
  height: 15px; width: 64px;}
b.scorePlus, b.scoreMinus {background-color: #dbb381;
  background-image: url(images/topmenu_bg.gif); background-position: left bottom; background-repeat: repeat-x;
  color: #8b4513;
  cursor: pointer;
  height: 15px; width: 30px;
  float: left;
  text-align: center;}
b.scorePlus {border: solid 1px #b98c6f;
  border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  color: #070;
  }
b.scoreMinus {border-top: solid 1px #b98c6f;
  border-bottom: solid 1px #b98c6f;
  border-right: solid 1px #b98c6f;
  border-left: solid 1px #e3c39c;
  border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  color: #a00;
  }
#scoreMessageContainer, #scoreTipContainer {
  border: solid 1px #777;
  display: none;
  padding: 0;
  position: absolute;
}
#scoreMessageContainer {
  background: #dbb381;
}
#scoreMessageContainer div.canvas {background: #fff;
  margin: 3px;
  padding: 10pt;
}
#scoreMessageContainer div.statHdr {
  background-image: url(/cafe/MegaBBS/images/accepted.gif);
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 23px;
}
#scoreMessageContainer div.stat {margin-top: 9pt;
  border-top: solid 1px #ccc;
  padding: 3pt 15pt;
}
#scoreTipContainer {background: #fde8b3;
  font-size: 90%;
  padding: 2pt 5pt;
}
/* Hidden message. */
.dislikedTtl b {cursor: pointer; text-decoration: underline;}
.dislikedTtl b:hover {color: #d61;}
.faded, .faded p, .faded div, .faded li, 
.faded font, .faded span, .faded a, .faded em, .faded strong, .faded b, .faded i {
  color: #ba9 !important; background-color: inherit !important;
}
/* Thread info. */
.threadInfo {font-size: 90%; margin-bottom: 0; padding-bottom: 3px;}
.threadInfo b {background:#fde8b3; border: solid 1px #e6ca7f; font-weight: normal; padding: 1pt 3pt 2px 3pt;}

/* Post */
#frmPost {background-color: #ece7df; border: solid 1px #cba; padding: 3pt; margin: 3pt 0;}
#frmPost h2 {color: #654; font-size: 10pt; font-weight: bold; margin: 0;}
#frmPost h3 {color: #654; font-size: 8pt; font-weight: normal; margin: 8pt 0 3pt 0;}
#frmPost textarea, #fieldSubj {border: solid 1px #987; font-family: Verdana, Arial, Sans-Serif;
  font-size: 9pt; margin: 0; padding: 3pt; width: 98%;}
#frmPost a:link {text-decoration: underline;}
#frmPost .agrmnt {font-weight: bold;}
#frmPost .btns {margin-top: 16pt; text-align: center;}
#frmPost .btns input {background-color: #b66e26; background-image: url('/cafe/Images/btnBg.gif');
  background-position: bottom center; background-repeat: repeat-x;
  border: solid 1px #530; color: #fed; padding: 3pt 9pt; margin: 0 2pt;
  box-shadow: inset -1px -1px 2px 0px #530, inset 1px 1px 2px 0px #b83;}
#frmPost .btns input:hover {background: #a51; color: #fff;}
#frmPost .btns input.dis, #frmPost .btns input.dis:hover {
  background-color: #ddd; background-image:none; border: solid 1px #999; color: #555; box-shadow: none;}
#postValidationMessage {display: none;}
#postValidationMessage .txt {background: #fdbdb3; border: solid 1px #e87; color: #500;
  padding: 5pt; margin: 8pt 0;}
#postFormNotes {display: none; position: absolute; background: #ffebcd; padding: 10px; width: 450px;
  border: solid 3px #db8; box-shadow: 0 0 0 1px #987, 0 0 5px 3px rgba(0,0,0,0.2);}
#postFormNotes .btns {text-align: center;}
#postNotesMenu {float: right; color: #841; cursor: pointer; margin: 0; text-decoration: underline;}
html[dir=rtl] #postNotesMenu, body[dir=rtl] #postNotesMenu {float: left;}
#postNotesMenu:hover {color: #d61;}
.postMsg {width: 100%; margin: 5pt 0;}

.ulikes {margin: 4pt 0;}
.ulikes b {background-color: #cd9a61; background-image: url("/cafe/images/tup.gif");
  background-repeat: no-repeat; background-position: 2px 2px;
  color: #fff; font-size: 80%; padding: 2pt 2pt 2pt 18px; cursor: pointer;}

#threadNotifyMod, #threadNotifyMod .msg, #threadNotifyModMsg {display: none;}
#threadNotifyMod h3 {margin: 0; font-weight: normal;}
#threadNotifyMod h4 {margin: 12pt 0 0 0;}
#threadNotifyMod option {color: #876;}
#threadNotifyMod option.fm {color: #000;}
#threadNotifyMod label, #threadNotifyMod textarea {display: block}
#threadNotifyMod textarea {width: 99%;}
#threadNotifyMod p {font-size: 8pt; color: #876;}
#threadNotifyMod .btns, #threadNotifyModMsg .btns {margin-top: 12pt; text-align: center;}
#threadNotifyMod .btns input, #threadNotifyModMsg .btns input {background: #841;
  border: solid 1px #530; color: #fff; padding: 2pt 8pt; margin: 0 3pt;}
#threadNotifyMod .reasons {border: solid 1px #ccc; height: 70pt;
  margin: 3pt 0; padding: 3px; overflow-y: scroll;}

/* Time zone */
.timeZoneInfo {margin: 8pt 0; font-size: 8pt; color: #876; padding-top: 2pt; padding-bottom: 2pt;
  background-image: url("/cafe/stat/img/checkOutOff.gif"); background-repeat: no-repeat;
  background-position: left center; padding-left: 15pt;}
.timeZoneInfo[dir="rtl"] {background-position: right center; padding-left: 0; padding-right: 15pt;}

/* Social bookmarks */
.sbCnt {color: #876; font-size: 10px; margin-top: 1pt; margin-bottom: 5pt;}
.sbCnt.block a {display: block; margin: 3pt 0;}
.sbCnt b {margin: 0 3pt;}
.sbCnt a.icon {padding-left: 16px; margin-right: 7pt;
  background-position: left center; background-repeat: no-repeat;}
.sbCnt a.twitter {background-image: url(/cafe/stat/img/twitter.gif);}
.sbCnt a.fb {background-image: url(/cafe/stat/img/fb.gif);}
.sbCnt a.google {background-image: url(/cafe/stat/img/gplus.gif);}
.sbCnt a.vk {background-image: url(/cafe/stat/img/vk.gif);}
body[dir=rtl] .sbCnt a.icon {padding-left: 0; padding-right: 16px; margin-right: 0; margin-left: 7pt;
  background-position: right center;}

/* Upload files */
.tcUpload {display: none;}
.tcUpload h2 {margin: 0 0 18pt 0; text-align: center;}
.tcUpload .msg p {background: #fde8b3; border: solid 1px #e6ca7f; font-size: 8pt; margin: 8pt 0; padding: 5pt;}
.tcUpload .msg .btns {text-align: center; margin-top: 8pt;}
.tcUpload .msg .btns input {background: #841; border: solid 1px #530; color: #fff; padding: 2pt 8pt; margin: 0 3pt;}
